valid:
  r2: 0.8220858581163817
  mse: 64387.264189663845
  mae: 185.16895566344465
  pmae: 0.028987729402158206
  pearsonr: 0.9072028007135713
test:
  r2: 0.8234587465467298
  mse: 62763.14117416197
  mae: 183.34486788250902
  pmae: 0.028615429957162767
  pearsonr: 0.9077417912898749
